PROBE::SIGNAL.SYSK(3stap)

NAME
probe::signal.syskill - Sending kill signal to a process

SYNOPSIS

signal.syskill

VALUES

sig
    The specific signal sent to the process

sig_pid
    The PID of the process receiving the signal

sig_name
    A string representation of the signal

name
    Name of the probe point

task
    A task handle to the signal recipient

pid_name
    The name of the signal recipient

SEE ALSO
tapset::signal(3stap)